Bug 738544 - missing '-'(hyphen) sign U+002D missing.
Summary: missing '-'(hyphen) sign U+002D missing.
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: lohit-telugu-fonts
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pravin Satpute
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-15 06:41 UTC by Rahmanuddin Shaik
Modified: 2011-09-26 05:54 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-26 05:54:48 UTC


Attachments (Terms of Use)

Description Rahmanuddin Shaik 2011-09-15 06:41:00 UTC
Description of problem:
The symbol for minus, subtraction and hyphen, - (U+002D) is missing in Lohit telugu font. Is it done deliberately? If not, why not add it?

Version-Release number of selected component (if applicable):
lohit-telugu-ttf-2.4.6

How reproducible:
type - button on keyboard and change font to lohit telugu, nothing appears

Steps to Reproduce:
1.
2.
3.
  
Actual results:
-

Expected results:
<blank>

Additional info:
I would be adding - and producing a patch for the same.

Comment 1 Pravin Satpute 2011-09-15 07:00:13 UTC
we have fixed this recently, there was blank at U+002D location we have removed before some time.

see https://bugzilla.redhat.com/show_bug.cgi?id=551317

Which editor do you use? libre office, gedit, kwrite?
what is rpm version of lohit-telugu-fonts

Comment 2 Pravin Satpute 2011-09-20 05:44:40 UTC
Hi Rahmanuddin,

  can you give me steps to reproduce this?

Comment 3 Pravin Satpute 2011-09-26 05:54:48 UTC
do reopen, if still there is problem.


Note You need to log in before you can comment on or make changes to this bug.